﻿/*
    使用プログラム
    GETSUJI020Search.asp     請求集計処理画面
*/

/****各テキストボックス項目定義****/
/* 締日 */

/****各ラベル項目定義****/
/* 締処理区分名 */
.GETSUJI020-lbl-shime_syori_kbn_nm {
    margin-left: 10px;
    width: 100px;
}
/* 担当者者名 */
.GETSUJI020-lbl-tanto_nm {
    width: 130px;
}
/* 請求先名 */
.GETSUJI020-lbl-seikyu_nm {
    high: 10px;
    width: 280px;
}

/* ～ 表示*/
th.GETSUJI020-th-wave {
    width: 10px;
}